#!/bin/bash
cat <<EOF
{
  "name" : "{{ coremedia_application_name }}-{{cae_preview_id}}",
  "checksum" : "{{ application_checksum }}",
  "version" : "{{ application_version }}",
  "date" : "{{ current_timestamp }}"
}
EOF
